<html>
    <head>
        <style>
            @page  { margin: 0; font: sans-serif; }
            header { position: fixed; top: 0px; left: 0px; right: 0px; height: 50px; font-size: 12px; color: darkgray; padding: 8px 16px; }
            footer { position: fixed; bottom: 0px; left: 0px; right: 0px; height: 50px; font-size: 14px; font-weight: bold; color: darkgray; text-align: right; padding: 8px 16px; }
            body { margin: 90px 45px }

            .pagenum:before {
                content: counter(page);
            }
            .headerTable{
                border-bottom: 0px solid black;
                font-size: 18px;
                color: black;
                font-weight: bold;
                background-color: #DDE1FF;
                padding: 8px;
            }
            .titleColumn{
                padding-top: 4px;
                padding-bottom: 4px;
            }
            .bordeTableBottom{
                border-bottom: 1px solid black;
                border-collapse: collapse;
            }
            .bordeTable{
                border: 1px solid black;
                border-collapse: collapse;
            }
            .pageBreak {
                page-break-after: always;
            }
        </style>
    </head>
    <body>
        <header>
            <table style="width: 100%;">
                <tr>
                    <td width="50%">
                        Ecufroster - Reporte de formulario técnico<br>
                        Fecha de reporte 2021-02-08<br>
                        Hora de reporte 09:22:07
                    </td>
                    <td style="text-align: right;"><img src="http://ecufroster.local/assets/images/logo-inverse.png" width="12%"></td>
                </tr>
            </table>
        </header>

        <footer>Página <span class="pagenum"></span></footer>

        <main>
            <h1 align="center">Reporte de formulario técnico</h1>

            <table class="tableBody" style="width: 100%;">
                <tr>
                    <td class="headerTable" colspan="2">
                        Información del formulario
                    </td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom" width="50%">Número de Requerimiento:</td>
                    <td class="bordeTableBottom">REQ-TEC-211</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Tipo de formulario:</td>
                    <td class="bordeTableBottom">Medición de consumo KWH en PDV</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Técnico asignado:</td>
                    <td class="bordeTableBottom">prueba desarrollo</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Fecha de envío al servidor:</td>
                    <td class="bordeTableBottom">2021-02-07 05:39:26</td>
                </tr>
                <tr>
                    <td class="titleColumn">Fecha de requerimiento:</td>
                    <td>2021-02-01 22:54:26</td>
                </tr>
            </table>



            <table style="width: 100%; margin-top: 16px">
                <tr>
                    <td class="headerTable" colspan="2">
                        Información Cliente/Usuario
                    </td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom" width="50%">Código SAP:</td>
                    <td class="bordeTableBottom">10293263</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Nombre:</td>
                    <td class="bordeTableBottom">GUAMAN PAUCAR CARLOS</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Fecha y hora de visita:</td>
                    <td class="bordeTableBottom">2021-02-06 22:56:41</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Local:</td>
                    <td class="bordeTableBottom">ksdn</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Dirección:</td>
                    <td class="bordeTableBottom">SAUCES 4 MZA367 VILLA 56C FTE MERC</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Ciudad:</td>
                    <td class="bordeTableBottom">Guayaquil</td>
                </tr>
                <tr>
                    <td class="titleColumn">Geolocalización:</td>
                    <td><a target="_blank" href="https://www.google.com/maps?q=-2.26028204,-79.88019128">Ver Mapa</a></td>
                </tr>
            </table>



            <table style="width: 100%; margin-top: 16px">
                <tr>
                    <td class="headerTable" colspan="2">
                        Información básica del cabinet
                    </td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom" width="50%">Marca:</td>
                    <td class="bordeTableBottom">EPTA</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom" width="50%">Modelo:</td>
                    <td class="bordeTableBottom">CILY SLIM 45CM</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Tipo:</td>
                    <td class="bordeTableBottom">CONGELADOR HORIZONTAL</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Número canastillas:</td>
                    <td class="bordeTableBottom">N/A</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Placa:</td>
                    <td class="bordeTableBottom">dmddn</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Serie:</td>
                    <td class="bordeTableBottom"></td>
                </tr>
                <tr>
                    <td class="titleColumn">Año de importación:</td>
                    <td>2016</td>
                </tr>
            </table>




            <table style="width: 100%; margin-top: 16px">
                <tr>
                    <td class="headerTable" colspan="2">
                        Información técnica del cabinet
                    </td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom" width="50%">Tipo de gas:</td>
                    <td class="bordeTableBottom">R-404A</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Familia del tipo de gas:</td>
                    <td class="bordeTableBottom">HFC - HIDROGENOFLUORCARBONO</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Carga de gas:</td>
                    <td class="bordeTableBottom">jdjd</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Voltios:</td>
                    <td class="bordeTableBottom">jdjd</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">Amperios:</td>
                    <td class="bordeTableBottom">jdjd</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">KWH/24 horas:</td>
                    <td class="bordeTableBottom">658689</td>
                </tr>
                <tr>
                    <td class="titleColumn bordeTableBottom">KWH/24 Mes aproximado:</td>
                    <td class="bordeTableBottom">1.976067E7</td>
                </tr>
                <tr>
                    <td class="titleColumn">Beneficios al medio ambiente:</td>
                    <td>Son gases con un potente efecto invernadero, poco eficientes, alto consumo energético</td>
                </tr>
            </table>



            <table style="width: 100%; margin-top: 16px">
                <tr>
                    <td class="headerTable" colspan="2">
                        Tipos de Status
                    </td>
                </tr>
                <tr>
                    <td class="titleColumn" width="50%">Tipos de status:</td>
                    <td>Visita fallida</td>
                </tr>
            </table>




            <table style="width: 100%; margin-top: 16px">
                <tr>
                    <td class="headerTable" colspan="2">
                        Observaciones
                    </td>
                </tr>
                <tr>
                    <td class="titleColumn" width="50%">Observación técnica:</td>
                    <td>jdjx</td>
                </tr>
            </table>





            <div class="pageBreak"></div>
            <table style="width: 100%;">
                <tr>
                    <td class="headerTable" colspan="2">
                        Firmas
                    </td>
                </tr>
                <tr>
                    <td class="bordeTableBottom bordeTable" style="padding-left: 15px" width="50%">Firma Técnico:</td>
                    <td class="bordeTableBottom bordeTable" style="text-align:center;"><img src="http://ecufroster.local/storage/firmas/tecnico/firma_tecnico_0987654321.png" width="15%"></td>

                </tr>
                <tr>
                    <td class="bordeTableBottom bordeTable" style="padding-left: 15px" width="50%">Firma Cliente:</td>
                    <td class="bordeTableBottom bordeTable" style="text-align:center;"><img src="http://ecufroster.local/storage/firmas/clientes/10293263_form211.png" width="15%"></td>
                </tr>
            </table>






            <div class="pageBreak"></div>
            <table style="width: 100%;"> <!-- class="pageBreak" -->
                <tr>
                    <td class="headerTable" colspan="3">
                        Registro de percha
                    </td>
                </tr>

                <tr>
                    <td>
                                                                                                                        <div style="float: left; margin-bottom: 6px; margin-right: 4px">
                                                                        <img src="http://ecufroster.local/storage/fotos/reporte/10293263_form_211_foto_1.png" width="28%" style="margin-right: 2px;">
                                    
                                </div>
                                                                                </td>
                </tr>
            </table>
        </main>
    </body>
</html>
